<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>訂單查詢</title>
    <style>
        .content {
            font-size: large;
            text-align: center;

            color: white;
            background-color: black;

            width: 400px;
            height: 250px;

            margin: 15px;
            padding: 10px;

            border: 2px solid black;
            border-radius: 15px;
        }
        .content > table {
            width: 360px;
            border: 1px solid white;
        }
    </style>
</head>
<body>
    <h1>訂單查詢</h1>
    <div class="content">
        <table border="1" align="center">
            <thead>
            <tr>
                <th>name</th>
                <th>price</th>
            </tr>
            </thead>
            <tbody align="center">
                {% for item in orderInfo %}
                <tr>
                    <th> {{ item[0] }} </th>
                    <td> {{ item[1] }} </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
    <a href="/home">Back</a>
</body>
</html>
